<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Deployer</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro" rel="stylesheet">
  <script type="text/javascript" src="//deployer.test:6001/socket.io/socket.io.js"></script>
  <script>
    if (typeof io !== 'undefined') {
        window.io = io;
    } else {
        console.error('socket.io not found!');
    }
  </script>
</head>
<body>
  <app-root></app-root>
</body>
</html>
